<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Paizo PDF to Foundry Exporter</title>
    <script src="main.bundle.js"></script>
    <link rel="stylesheet" href="css/style.css">
    <style>
        /* blockquote {
            background: #f9f9f9;
            border-left: 10px solid #ccc;
            margin: 1.5em 10px;
            padding: 0.5em 10px;
            quotes: "\201C""\201D""\2018""\2019";
        }

        blockquote:before {
            color: #ccc;
            content: open-quote;
            font-size: 4em;
            line-height: 0.1em;
            margin-right: 0.25em;
            vertical-align: -0.4em;
        }

        blockquote p {
            display: inline;
        } */

        /* #dropLocation {
            max-width: 500px;
            height: 200px;
        } */
    </style>
</head>

<body>

    <section class="section">
        <div class="columns is-centered">
            <div class="column is-one-third">
                <div id="dropLocation" class="box box-shadow-lift has-text-centered is-half has-background-link has-text-white">
                    <span id="dropLocationText">Drop adventure PDF here</span>
                </div>

                <div class="level">
                        <progress id="progressBar" class="progress" min="0" max="1" value="0">Test</progress>
                </div>
                <div class="level-item">
                    <button class="button" id="downloadButton" disabled>Download Zip</button>
                    <button class="button" id="downloadRawJson" disabled>Download JSON</button>
                </div>

                <div class="level-item">
                    <div class="select">
                        <select id="pageSelector" style="display: hidden">
                            <option>Journals</output>
                            <option>Actors</output>
                            <option>Layout</option>
                            <option>Images</option>
                            <option>Map</option>
                        </select>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section id="pageContainer" class="section content">
    </section>
</body>

</html>